httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Lopez <dan...@rawbyte.com>
Subject Re: Apache 2.0.36 mod_jk.so for NT?
Date Fri, 24 May 2002 20:32:35 GMT

Check my post a while ago

http://marc.theaimsgroup.com/?l=apache-httpd-users&m=102023336720917&w=2

On Fri, May 24, 2002 at 03:42:42PM -0400, Ron wrote:
> Hi,
> 
> I haven't had any luck locating an Apache 2.0-compatible mod_jk.so for 
> Windows NT 4.0.
> 
> mod_jk.dll starts to work, but then goes off looking for ApacheCore.dll, 
> which doesn't seem right for Apache 2.0.
> 
> Is this .so available somewhere for those with no Win32 compiler?
> 
> tangs,
> 
> R
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message